[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fwd:



Can we please populate the CC list in the e-mails?  The CC list should
come from the owners.list CC field.

Thanks.

---------- Forwarded message ----------
From: buildsys fedoraproject org <buildsys fedoraproject org>
Date: Aug 26, 2007 12:31 AM
Subject:
To:


From: buildsys fedoraproject org
To: xulchris fedoraproject org
Cc:
Subject: Broken dependencies: osgcal



osgcal has broken dependencies in the development tree:
On ppc:
        osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
        osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
On x86_64:
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
        osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
On i386:
        osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
        osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
Please resolve this as soon as possible.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]